div#menu{height:41px;}
div#menu ul{margin:0;padding:0;list-style:none;float:left;}
div#menu ul.menu{padding-left:280px;}
div#menu li{position:relative;z-index:9;margin:0;padding:0 5px 0 0;display:block;float:left;}
div#menu li:hover>ul{left:-2px;}
div#menu a{position:relative;z-index:10;height:41px;display:block;float:left;line-height:41px;text-decoration:none;font:normal 12px Trebuchet MS;}
div#menu a:hover, div#menu a:hover span{color:#fff;}
div#menu li.current a{}
div#menu span{display:block;cursor:pointer;background-repeat:no-repeat;background-position:95% 0;}
div#menu ul ul a.parent span{background-position:95% 8px;background-image:url(images/item-pointer.gif);}
div#menu ul ul a.parent:hover span{background-image:url(images/item-pointer-mover.gif);}
div#menu a{padding:0 10px 0 10px;line-height:30px;}
div#menu span{margin-top:5px;}
div#menu li{background:url(images/) 98% 4px no-repeat;}
div#menu li.last{background:none;}
div#menu ul ul li{background:none;}
div#menu ul ul{position:absolute;top:38px;left:-999em;width:163px;padding:5px 0 0 0;background:rgb(45,45,45);margin-top:1px;}
div#menu ul ul a{padding:0 0 0 15px;height:auto;float:none;display:block;line-height:24px;color:rgb(169,169,169);}
div#menu ul ul span{margin-top:0;padding-right:15px;_padding-right:20px;color:rgb(169,169,169);}
div#menu ul ul a:hover span{color:#fff;}
div#menu ul ul li.last{background:none;}
div#menu ul ul li{width:100%;}
div#menu ul ul ul{padding:0;margin:-38px 0 0 163px !important;margin-left:172px;}
div#menu ul ul ul{background:rgb(41,41,41);}
div#menu ul ul ul ul{background:rgb(38,38,38);}
div#menu ul ul ul ul{background:rgb(35,35,35);}
div#menu li.back{background:url(images/lava.png) no-repeat !important;background-image:url(images/lava.gif);width:13px;height:44px;z-index:8;position:absolute;margin:-1px 0 0 -5px;}
div#menu li.back .left{background:url(images/lava.png) no-repeat top left !important;background-image:url(images/lava.gif);height:440px;margin-right:8px;}